/*
	CSS Document
	--> Gestion Diaporama 
*/
#diaporama {
	border-collapse: collapse;
	margin-top:10px;
	padding:0;
}

#diaporama a img {
	border-width : 0;
}
#diaporama_container {
	width:390px;
	height:215px;
	overflow:auto;
}
.ColDroite #diaporama_container {
    width:435px;
}
#diaporama_container div.bloc {
	float:left;
	text-align:left;
	margin:13px 3px 6px 0;
	padding-bottom:5px;
}
#diaporama_container ul,
#photoPrincipale ul {
	list-style-type:none;
	margin:0;
	padding:0;
  /*background-color:#ddd;*/
}
#diaporama_container ul li,
#photoPrincipale ul li {
  display:inline;
  width:20px;
  margin:0;
  /*padding:0;*/
  font-size : 10px ;
  background : transparent url(images/puceDiapo.gif) no-repeat scroll 0pt 3px ;
}

#corps .tpl_diaporama table{
	margin-top:5px;
	clear: both;
}

#corps .tpl_diaporama table td.libelle{
	width:135px;
	text-align:right;
	vertical-align:top;
	background: url(images/fondLibelleDiapo.gif) no-repeat 0 14px;
	padding-right:10px;
}
/* diaporama */
.tpl_diaporama table                        { border: none; }
.tpl_diaporama table td                     { background: none; vertical-align: middle; padding:0; }
.tpl_diaporama h3                           { border-bottom: 4px solid #E8E8E8; margin-bottom: 5px; }
#document #diaporama_container              { height: 208px; }
#document  #diaporama_container div.bloc    { margin-top: 10px; }